## dolphin-plugins-bazaar 0.0~bzr20

=== CMakeLists.txt ===
project(fileviewbazaarplugin)

include_directories( ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} ${LIBKONQ_INCLUDE_DIR} ${QIMAGEBLITZ_INCLUDES} )

set(fileviewbazaarplugin_SRCS fileviewbazaarplugin.cpp)
kde4_add_plugin(fileviewbazaarplugin  ${fileviewbazaarplugin_SRCS})
target_link_libraries(fileviewbazaarplugin ${KDE4_KIO_LIBS} ${LIBKONQ_LIBRARY})
install(FILES fileviewbazaarplugin.desktop DESTINATION ${SERVICES_INSTALL_DIR})
install(TARGETS fileviewbazaarplugin DESTINATION ${PLUGIN_INSTALL_DIR})

=== debian/changelog ===
dolphin-plugins-bazaar (0.0~bzr20-0ubuntu1) oneiric; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Aug 2011 14:40:26 +0000

=== debian/control ===
Source: dolphin-plugins-bazaar
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 8), cmake, kdelibs5-dev, pkg-kde-tools, libkonq5-dev
Standards-Version: 3.9.1

Package: dolphin-plugins-bazaar
Architecture: any
Section: misc
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dolphin Plugin for Bazaar VCS
 A plugin which adds version control functionality to Dolphin, the
 file manager from KDE.
